package com.cnd3b.common;

import com.alibaba.fastjson.JSONObject;
import com.alibaba.fastjson.serializer.SerializerFeature;

public class JSOND3BObject extends JSONObject {
    @Override
    public String toString() {
        return super.toString(SerializerFeature.WriteMapNullValue);
    }
}
